<h1>EFT - emotional freedom techniques </h1>
<h2 id='travail-deuil'>Travail sur le deuil avec l' EFT. 
</h2>
<p>

Bonjour à tous, 






<br /><br />
Au cours de notre vie, tous ou presque, malheureusement, nous faisons l’expérience du chagrin, du deuil. <br />Un grand merci à Tania Prince, EFT Master, de Grande-Bretagne, de partager avec nous sa façon de le traiter.


<br /><br />



Bien amicalement, Gary</p>
<hr />

<p>
Par Tania Prince, EFT Master
<br /><br />
<strong>Introduction</strong>
<br /><br />
La perte d’une personne aimée peut causer une détresse émotionnelle extrême. Dans certains cas cette détresse peut durer des années. L’EFT est un outil fantastique qui peut aider les gens à traiter ces émotions difficiles et accéder à un espace où ils peuvent trouver la paix intérieure.
<br /><br />
L’article qui suit traite de la stratégie de base que j’emploie pour les deuils. 
<br /><br />
Pour aider à éclairer le processus, j’utilise un cas sur lequel j’ai travaillé et dans lequel la cliente a développé des attaques de panique peu après le décès de son père.
<br /><br />
Tout au long de cet article je mentionne l’utilisation des recadrages. Afin de simplifier la lecture du présent article je n’ai pas donné les détails de ces recadrages. 
Cependant je les présenterai en détails dans un futur article qui complétera mes articles précédents sur l’EFT et les recadrages (voir ci-après * NdT).
<br /><br />
<strong>Le travail sur le deuil</strong>
<br /><br />
Dans ma pratique j’ai eu affaire à des problèmes de deuils à maintes reprises. J’utilise une stratégie simple en trois étapes :</p>
<ol>
<li>Traitement des blocages éventuels et explication du processus</li>
<li>Traitement du traumatisme et des émotions qui accompagnent le deuil</li>
<li>Installation, en tapotant, de croyances positives</li>
</ol>
<p><u>1. Traitement des blocages éventuels et explication du processus</u>
<br /><br />
L’établissement d’un bon rapport est crucial pour la réussite d’une thérapie. Comprendre les systèmes de croyances des clients et travailler dans leur cadre, aide à maintenir le rapport. Par conséquent la première chose que je fais toujours lorsque je travaille sur un problème de deuil est d’étudier la structure des croyances du client. Quand je connais ses croyances, je travaille avec elles, même si elles sont différentes des miennes.
<br /><br />
Les croyances que les gens ont à propos de la mort sont extrêmement variées. Bien que beaucoup de clients aient une forme de croyances spirituelles, j’ai aussi travaillé avec des gens dont la croyance se résumait à « la mort, c’est la mort », nous n’existons plus, sous quelque forme que ce soit. Sachant tout cela dès le début de la séance, je risque moins de dire par inadvertance des choses qui seraient en conflit avec leur système de croyances et qui risqueraient d’entacher le rapport. J’obtiens également ainsi des informations utiles pour le cas où j’utiliserais des recadrages* avec l’EFT. (*Les recadrages sont couramment employés en thérapie. Il s’agit d’une méthode linguistique pour aider les gens à changer leurs perceptions des problèmes. Associés à l’EFT ils sont très puissants.)
<br /><br />
Un obstacle sur lequel j’ai buté fréquemment c’est que les gens peuvent être perturbés à la pensée de se départir des émotions qui accompagnent la perte de l’être cher. Ils craignent en quelque sorte que perdre leurs émotions « négatives » signifie qu’ils ne penseront plus à lui, etc… C’est comme s’ils allaient perdre complètement cette personne. Pourtant mon expérience de l’EFT avec ce problème montre que tout ce qu’ils perdent ce sont leurs émotions négatives. Et il s’ensuit tout naturellement et automatiquement qu’ils commencent à se rappeler les bons moments et leurs bons souvenirs de cette personne et qu’ils en éprouvent des sentiments agréables. Partager ces informations avec le client avant de tapoter permet aux séances de se dérouler bien plus paisiblement.
<br /><br />
Dans la pratique, je demande au client de tapoter le point de karaté. Et tandis qu’il tapote nous parlons simplement, sur le ton de la conversation, et nous commentons ce qu’il se passe pendant ce processus. Après avoir discuté de tout cela avec le client, je lui demande toujours la permission de continuer en lui disant « Est-ce que ça va pour vous ? »
<br /><br />
La raison pour laquelle je me suis mise à ajouter l’étape ci-dessus aux séances sur le deuil est que j’avais remarqué de temps en temps que les clients commençaient à être mal à l’aise lorsque nous nous mettions à tapoter sur le traumatisme du deuil. Ils étaient choqués, et avaient peur que cela marche. Je n’ai plus cette réaction à présent.
<br /><br />
<u>2. Traitement du traumatisme du deuil</u>
<br /><br />
Quand je travaille sur des problèmes de deuil je fais toujours descendre l’intensité des émotions négatives à zéro. Avec l’EFT il est possible de le faire même pour les souvenirs les plus horribles. Je dégage toutes les émotions négatives et les traumatismes reliés à la mort. La quantité de travail nécessaire peut varier énormément d’un client à l’autre.
<br /><br />
L’un des traumatismes associés au cas dont je parle dans cet article était les visites à l’hôpital. Le père, qui recevait beaucoup de médicaments, se réveillait généralement, et disait : « Vous n’êtes pas toujours là, n’est-ce pas » ?
<br /><br />
C’était très traumatisant pour ma cliente comme pour sa mère. Aussi chaque fois qu’il commençait à se réveiller la mère disait :
<br /><br />
« Recouche-toi »
<br /><br />
La mère et la fille se cachaient pour qu’il ne les voie pas. Pour traiter cette situation nous avons employé la technique EFT du cinéma (« movie technique ») associée à des recadrages et en quelques secondes de tapotements sa charge émotionnelle fut dissipée. Le résultat obtenu pour cet évènement spécifique se généralisa à toutes les autres fois où elles avaient dû se cacher. 
<br /><br />
Je traitai aussi avec succès le moment où elle réalisa qu’il était mort. Dans le cas présent la cliente l’appela le « problème du film jaune ».
<br /><br />
Il y avait d’autres traumatismes, dont le sentiment que son père ne l’aimait pas, parce qu’elle avait découvert qu’il avait fait plusieurs tentatives de suicide dans sa vie. J’ai à nouveau utilisé les recadrages et l’EFT pour traiter cela.
<br /><br />
<u>3. Installation, en tapotant, de croyances positives.</u>
<br /><br />
Bien que je n’utilise pas cette étape avec tous les clients, j’ai trouvé que pour beaucoup d’entre eux cette partie de la thérapie avait été très salutaire.
<br /><br />
Dans le cas présent la cliente avait de fortes convictions spirituelles. Elle croyait que la vie continuait sous une forme ou sous une autre après la mort. Aussi je lui ai demandé, tandis que nous tapotions sur le point de karaté :
<br /><br />
« Dans ce cas, où pourrait être votre père maintenant » ?
<br /><br />
Elle jeta un coup d’œil à une chaise de mon cabinet et dit :
<br /><br />
« Il serait là en train de nous écouter ».
<br /><br />
Avec les yeux de l’esprit elle le voyait, avec sa veste verte, la main en cornet derrière son oreille. (Elle se rappelle encore affectueusement et de manière très vivante, même des mois après, comment elle visualisait son père ce jour-là.)
<br /><br />
« Et est-il heureux » ?
<br /><br />
Elle dit qu’il était « grandement amusé » et intéressé par ce que nous étions en train de faire.
<br /><br />
Bien que je n’aie pas posé la question suivante dans ce cas, je l’ai fait dans d’autres, où cela m’avait paru approprié :
<br /><br />
« Et vous rencontrerez-vous de nouveau, à un moment donné » ?
<br /><br />
« Oh oui », est la réponse que je reçois en général. De nombreux clients retirent beaucoup de profit de cette discussion.
<br /><br />
<strong>Vérification </strong>
<br /><br />
Lorsque nous en avons eu terminé avec ces étapes, j’ai demandé à la cliente :
<br /><br />
« Quand vous pensez à votre père, que se passe-t-il ? »
<br /><br />
En posant la question de cette façon je lui donne la permission de dire ce qui lui vient, quoi que ce soit, et je ne l’incite pas à me donner une réponse positive.
<br /><br />
Spontanément (sans aucun effort) le visage de la cliente s’illumina parce qu’un souvenir positif lui venait à l’esprit. Il ne faut pas que les clients aient à essayer de penser positivement, s’ils ont à faire un effort, c’est qu’il y a encore du travail à faire.
<br /><br />
La cliente me raconta qu’après la séance de thérapie, elle ne ressentit plus jamais la tristesse qu’elle avait eue après la mort de son père. En fait elle pouvait se rappeler son père avec tendresse, avec le sourire.
<br /><br />
<strong>Après la thérapie EFT</strong>
<br /><br />
Cette conversation eut lieu plusieurs mois après la fin de la thérapie.
<br /><br />
Quand je l’interrogeai sur son père, la cliente dit :
<br /><br />
« Je peux regarder la photo de mon père en me sentant bien. » Elle poursuivit : « Quand je pense à lui, je me le rappelle montant l’escalier, l’air heureux ».
<br /><br />
« Je peux aller sur sa tombe sans me sentir triste du tout. En fait je nettoie la pierre tombale, je prends les fleurs, et je dis, « Et voilà, Papa ! » et je nettoie même la pierre tombale d’à côté, parce que Papa faisait toujours des réflexions, quand il était de ce monde, sur les voisins qui n’entretenaient pas l’endroit ».
<br /><br />
Quand je lui ai demandé si elle sentait que son père l’aimait, elle m’a répondu sans réfléchir, « Bien sûr que oui ».
<br /><br />
Ecrit par Tania A. Prince, EFT Master (son site : www.eft-courses.co.uk)
<br /><br />
J’aimerais remercier la cliente qui m’a aidée à rédiger cet article. Elle voulait partager son histoire et est très enthousiasmée par l’EFT. Depuis elle a entrepris de devenir thérapeute EFT.
<br /><br />
Texte du site de Gary Craig  <a href="www.emofree.com/Articles2/grief-bereavement-tania.htm ">www.emofree.com/Articles2/grief-bereavement-tania.htm </a>(lettre d’information du 20 juillet 2007) .</p> 

 
<p class="auteur">traduit par <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais</a> Praticienne et Formatrice EFT </p>

